﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tpig.Components.Localization", "Tpig.Components.Localization\Tpig.Components.Localization.csproj", "{397EE182-8D9F-46DC-A74B-B540BE3412DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tpig.Demonstrates.Basic", "Tpig.Demonstrates.Basic\Tpig.Demonstrates.Basic.csproj", "{FCDF3EC4-95A3-4592-B705-F166A9E0AB9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tpig.Demonstrates.TestNotify", "Tpig.Demonstrates.TestNotify\Tpig.Demonstrates.TestNotify.csproj", "{D7FD2C0E-A92F-4334-AC75-C3E9C66F30AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tpig.Demonstrates.TestDll", "Tpig.Demonstrates.TestDll\Tpig.Demonstrates.TestDll.csproj", "{19BA3A5E-C910-4626-BBB4-D320E5CB3465}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tpig.Demonstrates.Locales", "Tpig.Demonstrates.Locales\Tpig.Demonstrates.Locales.csproj", "{391C7223-229F-437E-BC48-CB1326390CAA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{397EE182-8D9F-46DC-A74B-B540BE3412DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{397EE182-8D9F-46DC-A74B-B540BE3412DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{397EE182-8D9F-46DC-A74B-B540BE3412DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{397EE182-8D9F-46DC-A74B-B540BE3412DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCDF3EC4-95A3-4592-B705-F166A9E0AB9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCDF3EC4-95A3-4592-B705-F166A9E0AB9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCDF3EC4-95A3-4592-B705-F166A9E0AB9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCDF3EC4-95A3-4592-B705-F166A9E0AB9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7FD2C0E-A92F-4334-AC75-C3E9C66F30AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7FD2C0E-A92F-4334-AC75-C3E9C66F30AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7FD2C0E-A92F-4334-AC75-C3E9C66F30AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7FD2C0E-A92F-4334-AC75-C3E9C66F30AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{19BA3A5E-C910-4626-BBB4-D320E5CB3465}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19BA3A5E-C910-4626-BBB4-D320E5CB3465}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19BA3A5E-C910-4626-BBB4-D320E5CB3465}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19BA3A5E-C910-4626-BBB4-D320E5CB3465}.Release|Any CPU.Build.0 = Release|Any CPU
		{391C7223-229F-437E-BC48-CB1326390CAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{391C7223-229F-437E-BC48-CB1326390CAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{391C7223-229F-437E-BC48-CB1326390CAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{391C7223-229F-437E-BC48-CB1326390CAA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E528E7F-1412-4716-9A70-DC37E38F8265}
	EndGlobalSection
EndGlobal
